#ifndef bexus_temperature_i2c_h
#define bexus_temperature_i2c_h
#ifdef __cplusplus
 extern "C" {
#endif

//#include "cmsis_os.h"
#include "main.h"
#include "i2c.h"
#include "bexus_variables.h"


void Temperature_I2c_Init(void);
int Temperature_I2c_Read(void);


#ifdef __cplusplus
}
#endif
#endif
